@charset "euc-kr";

#articleSub #cntArea { width:664px; padding:0 25px 50px 0; }

h3.viewTite { color:#000; font-size:25px; font-weight:bold; letter-spacing:-1px; }

/* e½ºÆ÷Ã÷ Æ¯Áý ¹è³Ê */
.bnr_esportsV { text-align:center; }

/* Àü¼Û Á¤º¸ */
.articleInfo {  margin:2px 0 30px 0; height:100%; }
.articleInfo dt { float:left; padding-left:1px; letter-spacing:-1px; }
.articleInfo dt img { vertical-align:top; }
.articleInfo dd { float:left; margin-right:10px; padding:5px 0 0 10px; background:url('../../../../images/nsports/bg/bg_art_bar.gif') no-repeat 0 7px; color:#666; font-size:11px; }
.articleInfo dd em { color:#999; }

/* Á¤Á¤º¸µµ */
.speechLaw { margin:-6px 0 20px 0; padding-top:2px; width:260px; height:16px; background-color:#999; color:#fff; font-size:11px; text-align:center; letter-spacing:-1px; }
.speechLaw_info { margin:21px 0 0 19px; padding-top:19px; width:624px; height:31px; background-color:#f1f1f1; color:#999; font-size:11px; text-align:center; letter-spacing:-1px; }

/* °ü½ÉÁö¼ö */
.articleControl { position:relative; width:100%; margin:14px 0 20px 0; padding:0 0 12px 0; z-index:3; border-bottom:1px solid #e2e2e2;}
.concernCount { position:absolute; left:0px; top:1px;}
.concernCount dt, #articleView .concernCount dd { font-size:11px; }
.concernCount dt { float:left; color:#999; letter-spacing:-1px; }
.concernCount dt a, #articleView .concernCount dt a:visited,
.concernCount dt a:hover { color:#999; text-decoration:underline; }
.concernCount dd {position:relative; display:inline; float:left; width:48px; height:6px; margin:4px 0 0 5px; background:url('../../../../images/nsports/bg/bg_smallgauge.gif') left bottom no-repeat; }
.concernCount dd span { float:left; height:6px; background:url('../../../../images/nsports/bg/bg_smallgauge.gif') left top no-repeat; padding:0 0 0 1px; }
.concernCount dd em { position:absolute; right:-15px; top:-2px; color:#ed2000; line-height:1;}
.concernCount dd.loading { width:48px; background:none; }
.concernCount dd.loading img { display:block; vertical-align:top; }
.concernCount dd.cmt {float:none; background: none; width:auto; height:auto; margin:0 0 0 18px; font-size:11px;}
.concernCount dd.cmt span {display:inline; float:none; background:none; color:#ccc; padding:0 5px;}
.concernCount dd.cmt em {position:static; font-weight:bold; }


.articleInfo li {float:left; list-style:none; font-family: AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif;}
.articleInfo li a:hover {color:#777 !important;}



/* UIDEV-1391-°ü½ÉÁö¼ö »èÁ¦ */
#article_wrapper .articleInfo {float:left;margin:0; padding:0;}
#article_wrapper .articleInfo li {list-style:none;float: left;font-size: 0;letter-spacing: -1px;color: #000;margin-right: 6px;}
#article_wrapper .articleInfo a{display: inline-block;padding: 0 12px 0 11px;height: 32px;line-height: 30px;border-radius: 2px;border: solid 1px #ebebeb;background-color: #ffffff;font-size: 0;}
#article_wrapper .articleInfo a:hover{text-decoration: none;}
/*  UIDEV-1391 ´ñ±Û°¹¼ö */
#article_wrapper .cmt_count a{color: #000 !important;font-size: 13px;letter-spacing: -1px;}
#article_wrapper .cmt_count strong{font-size: 13px;font-style: normal;letter-spacing: -0.6px;margin-left: 5px;}
/* UIDEV-1391 °¨Á¤ÀÌ¸ðÆ¼ÄÜ ¸ðµâ - ±â»çºä */
.columnWriterSign{float:none}
.md-emotion-view{border-top: 1px solid #ededed;border-bottom: 1px solid #ededed;margin: 20px 0;}
.md-emotion, .md-emotion li{padding: 0;margin: 0;list-style: none;}
.md-emotion button{border:0; background: none;cursor: pointer}
.md-emotion button:focus,.md-emotion button:active{padding: 0;}
.md-emotion button span{position: relative;}
.md-emotion{display:table;margin: 0 auto;line-height: 1;text-align: center;}
.md-emotion li{width: 102px;text-align: center;display: table-cell;height: 136px;vertical-align: middle;}
.md-emotion .active .cnt, .md-emotion .active .state{color: #ff2c2e}
.md-emotion .state{display: block;text-overflow: ellipsis;white-space: nowrap;max-width: 70px;color: #999;overflow: hidden;font-size: 13px;letter-spacing: -1px;padding:4px 0 2px 0;margin-top:-4px}
.md-emotion .cnt{display: block;font-size: 17px;margin-top:3px;font-weight: bold;letter-spacing: -0.6px;text-align: center;color: #222;}

/* UIDEV-1391 °¨Á¤ÀÌ¸ðÆ¼ÄÜ > Å¸ÀÔº° ÀÌ¹ÌÁö */
.md-emotion .img{width: 70px;height: 70px;overflow: hidden;display: block;margin: 0 auto;background-image:url('../../../../images/icon/emotion.png');background-repeat: no-repeat;background-size: 500px auto;vertical-align: top;}
.md-emotion .em-type1{background-position:0 0}
.md-emotion .em-type2{background-position:-70px 0}
.md-emotion .em-type3{background-position:-140px 0}
.md-emotion .em-type4{background-position:-210px 0}
.md-emotion .em-type5{background-position:-280px 0}
.news_view .md-emotion-view + .upDown{margin-top: 22px;}

/* UIDEV-1391 »ó´Ü °¨Á¤ ÀÌ¸ðÆ¼ÄÜ */
.top-emotion .vs{margin: 0 3px;font-size: 13px;vertical-align: middle;}
.top-emotion .img{width: 30px;height: 30px;background-size: 500px auto;display: inline-block;vertical-align: middle;}
.top-emotion .md-emotion .em-type0{background-position:0 -70px}
.top-emotion .md-emotion .em-type1{background-position:-30px -70px}
.top-emotion .md-emotion .em-type2{background-position:-60px -70px}
.top-emotion .md-emotion .em-type3{background-position:-90px -70px}
.top-emotion .md-emotion .em-type4{background-position:-120px -70px}
.top-emotion .md-emotion .em-type5{background-position:-150px -70px}
.top-emotion .text{font-size: 13px;color: #000;vertical-align: middle;letter-spacing: -0.53px;font-weight: bold;margin-left:3px}
@media \0screen {  .md-emotion .img, .top-emotion .img{background-image: url('../../../../images/icon/emotion-ie.png');}  }
/* UIDEV-1391 °¨Á¤ÀÌ¸ðÆ¼ÄÜ > ±ÛÀÚ Å©±âº¯°æ UI¼öÁ¤ */
.articleSize { float:right;margin-top:2px;font-size: 0;border: 1px solid #ebebeb;border-radius: 1px;}
.articleSize a{display: inline-block;width:27px; height:28px;background:url('../../../../images/button/text-zoom.png') left top no-repeat; overflow:hidden; }
.articleSize a:first-child{border-right: 1px solid #ebebeb;}
.articleSize .articleLarge { background-position: right top;}
.articleSize .articleSmall { background-position: left top;}
.articleSize .articleLarge.active { background-position: right bottom;}
.articleSize .articleSmall.active { background-position: left bottom;}
.articleUpDownArea{margin: 0 0 40px;}


/* share button */
.ico_share_common {background-image:url('../../../../images/icon/icon_share2.png'); background-repeat:no-repeat;}
.news_share {position:relative; z-index:1;}
.news_share > a {padding:0 8px 0 11px !important;}
.news_share > a .ico_share_common {width:30px; height:30px; background-size:70px 516px; display:inline-block; vertical-align:middle; }
.news_share > a .ico_share_common.share_btn {width:30px; height:30px; background-position: -11px -86px;}
.news_share > a .text {font-size: 13px;color: #000;vertical-align: middle;margin-left:3px;letter-spacing: -0.53px;}
.news_share .news_share_pop {width:288px; height:268px; position:absolute; top:43px; left:0; background:#fff; border:1px solid #dfdedc; display:none;}
.news_share .news_share_pop.active {display:block;}
.news_share .news_share_pop .title {text-align:center; font-size:17px; font-weight:bold; letter-spacing:-0.42px; margin:1em 0;}
.news_share .news_share_pop .list {width:218px; padding:0; margin:16px auto 24px auto; overflow:hidden;}
.news_share .news_share_pop .list > li {margin-right:29px !important; text-align:center;}
.news_share .news_share_pop .list > li.margin_zero {margin:0 !important;}
.news_share .news_share_pop .list > li > a {width:53px !important; height:auto !important; line-height:0 !important; border:0 !important; padding:0 !important; }
.news_share .news_share_pop .list > li > a > div {display:block; width:50px; height:50px; border-radius:50px; padding:0; border:0; margin:0 auto;}
.news_share .news_share_pop .list > li > a .nateon {background-position:-10px -362px;}
.news_share .news_share_pop .list > li > a .facebook {background-position:-10px -432px;}
.news_share .news_share_pop .list > li > a .twitter {background-position:-10px -502px;}
.news_share .news_share_pop .list > li > a > p {font-size: 13px;color: #666;vertical-align: middle; letter-spacing: -0.08px; margin:1em 0; padding:2px 0 0 0;}
.news_share .news_share_pop .news_share_close {display:block; width:26px; height:26px; position:absolute; top:18px; right:14px; cursor:pointer; background-position:-10px -50px;}
.news_share .news_share_pop .copybox {width:218px; margin:0 auto 10px auto; position:relative;}
.news_share .news_share_pop .copybox > input {width:100%; height:40px; padding:0 36px 0 12px; box-sizing:border-box;  border:1px solid #e1e2e3; border-radius:6px; color:#030303;}
.news_share .news_share_pop .copybox .link_ico {width:30px; height:100%; position:absolute; top:0; right:5px; background-position:-5px 0; cursor:pointer;}
.news_share .news_share_pop .copybtn {display:block; width:109px; line-height:40px; background:#adb1b4; color:#fff; font-size:15px; letter-spacing:-0.37px; margin:0 auto; text-align:center; border-radius:20px; cursor:pointer;}

/* social */
* html .socialBox { height: 1px; }
.socialBox .social_mod_hor { float:left; }
.socialBox ul li{float:left; list-style:none;}
.socialBox ul li span.bar{ color:#e1e1e1; padding:0 3px 0 0; }
.socialBox ul li a { color:#777 !important; text-decoration:none; }
.socialBox ul li.scrab a{ padding-left:13px; background:url('../../../../images/common/ico_scrab.gif') no-repeat left 1px; }
.socialBox ul li.scrab #fullscrap { overflow:hidden; position:absolute; right:0px; bottom:17px; display:block; font:11px/16px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; color:#999; width:94px; height:47px; padding:11px 8px 0 12px; letter-spacing:-1px; background:url("../../../../images/common/bg_fullscrap.gif") no-repeat 0 0; } /* 2011-03-28 */
.socialBox .ntPut { float:left; margin:1px 0 0 5px; padding:0 0 0 9px; height:21px; background:url('../../../../images/common/bg_social_bar.gif') no-repeat left top; }
.socialBox .ntPut a { display:block; overflow:hidden; float:left; width:90px; height:21px; text-indent:-9999em; background-image:url('../../../../images/newstalk/btn_newtalkPut_1129.gif'); background-repeat:no-repeat; }

.socialBox{ position:relative; padding:0 0 9px 0; margin:7px 0 20px 0; background:url('../../../../images/common/bg_social_line.gif') repeat-x left bottom; }
.socialBox:after { content: "."; height: 0; display: block; visibility: hidden; clear: both; }
.socialBox .sns_list { float:left; padding:0; }
.socialBox .sns_list > li {margin-right:5px;}
.socialBox .sns_list > li.copy {margin:0;}
.socialBox .sns_list > li > a {display:block; width:34px; height:34px; border-radius:34px;}
.socialBox .sns_list > li.nateon > a {background-position:-10px -146px;}
.socialBox .sns_list > li.facebook > a {background-position:-10px -200px;}
.socialBox .sns_list > li.twitter > a {background-position:-10px -254px;}
.socialBox .sns_list > li.copy > a {background-position: -10px -308px;}
.print_page {margin:17px 0 0 0; float:right;}


/* ±â»ç ÅØ½ºÆ® */
.articleContetns { padding:0 19px 0 19px; font:17px/1.8 AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; color:#333; }
.articleContetns table { border-collapse:collapse; }
.articleContetns td { text-align:left; word-wrap:break-word; }
.articleContetns .mediaImageZoom { margin:0 0 32px 0; text-align:center;}
.articleContetns .imageZoom { position:relative; display:inline-block; }
.articleContetns .imageZoom.imgRight { display:inline; float:right; margin:0 0 20px 20px; }
.articleContetns .imageZoom span { position:relative; display:inline-block; }
.articleContetns .imageZoom span img {vertical-align:middle; }
.articleContetns .imageZoom span.sub_tit {display:block; margin: 15px auto 0; clear: both; text-align: left; font-size: 12px !important; color: #777;}
.articleContetns .imageZoom span iframe.ad100 {position:absolute; left:0; bottom:0;}
.articleContetns span.firstImg {display:inline-block; position:relative;}
.articleContetns span.firstImg iframe.ad100 {position:absolute; left:0; bottom:0;}
.articleContetns span.sub_tit {display:block; margin: 15px auto 0; clear: both; text-align: left; font-size: 12px !important; color: #777;}
.articleContetns .imageZoom a.zoom { position:absolute; bottom:0; right:0; display:block; overflow:hidden; width:24px; height:24px; background:url('../../../../images/nsports/btn/btn_imgZoom.gif') no-repeat; text-indent:-9999em; }

.articleContetns.small, .articleContetns.small * { font-size:14px !important; }
.articleContetns.medium, .articleContetns.medium * { font-size:17px !important; letter-spacing: -0.3px}
/*.articleContetns.medium, .articleContetns.medium p {margin:15px 0;}*/
.articleContetns.large, .articleContetns.large * { font-size:19px !important; letter-spacing: -0.3px}
.articleContetns.xlarge, .articleContetns.xlarge * { font-size: 21px !important; letter-spacing: -0.3px}
.articleContetns.xxlarge, .articleContetns.xxlarge * { font-size:23px !important; letter-spacing: -0.3px}

.articleContetns table{width: 100%}
.articleContetns img{max-width:100%}
.articleContetns *{margin: 0;padding: 0;max-width: 100% !important;white-space: normal;}
.articleContetns p{margin-bottom: 15px;}

.viewCartoon .imageZoom { margin-bottom:0; }  /* Ä«Å÷ */
.viewCartoon .imageZoom span img {width:100%;}

/* YONHAP NEWS */
.yonhap374x50 {margin:0 19px 13px; padding:25px 0; border-bottom:1px solid #ececec;}

/* ¹öÁî ¸µÅ© */
.buzLinkbtm { margin-bottom:24px; }

/* ¿Ã·Á³»·Á*/
.articleUpDown { overflow:hidden; margin:37px auto 45px; width:297px; height:40px; background:url('../../../../images/nsports/btn/btn_updownset.gif') no-repeat; }
.articleUpDown a { position:relative; overflow:hidden; display:block; float:left; width:127px; height:40px; text-indent:-99999px; }
.articleUpDown a.arDown { margin-left:43px; }
.articleUpDown a em { position:absolute; top:7px; text-indent:0; font-size:18px; font-weight:bold; font-family:Arial; cursor:pointer; }
.articleUpDown a.arUp em { color:#d71e01; left:58px; }
.articleUpDown a.arDown em { color:#2e54ba; right:56px; }
.articleUpDown a:hover, .articleUpDown a:active { text-decoration:none; }

/* ÅÜ¸Þ´º */
.viewTab { border-top:1px solid #000; display:none;}
.viewTab ul { overflow:hidden; height:37px; background:url('../../../../images/nsports/txt/viewTab_style.gif') no-repeat; }
.viewTab ul.style2 { background:url('../../../../images/nsports/txt/viewTab_style2.gif') no-repeat; }
.viewTab ul.style3 { background:url('../../../../images/nsports/txt/viewTab_style1.gif') no-repeat; }
.viewTab ul.m1 { background-position:0 0; }
.viewTab ul.m2 { background-position:0 -58px; }
.viewTab ul.m3 { background-position:0 -116px; }
.viewTab ul.m4 { background-position:0 -174px; }
.viewTab li { float:left; }
.viewTab li a { overflow:hidden; display:block; height:37px; text-indent:-99999px;  }
.viewTab li.menu1 a { width:65px; }
.viewTab li.menu2 a { width:91px;  }
.viewTab li.menu3 a { width:74px; }
.viewTab li.menu4 a { width:96px; }

/* °ü·ÃÆ÷Åä, VOD, °ü·Ã µ¥ÀÌÅÍ Å¸ÀÌÆ² */
.viewContent h4 { overflow:hidden; margin-top:30px; height:23px; background:url('../../../../images/nsports/txt/bg_menu_title_1207.gif') no-repeat; text-indent:-9999em; }
.viewContent h4.wordre { margin-top:0; }
.viewContent h4.conn_vodTit { background-position:0 -252px; }
.viewContent h4.vbB_vodTit { float:left; width:108px; background-position:0 -275px; }
.viewContent h4.bB_vodTit { float:left; width:77px; background-position:0 -299px; }
.viewContent h4.fgbB_vodTit { float:left; width:101px; background-position:0 -322px; }
.viewContent h4.sB_vodTit { float:left; width:77px; background-position:0 -345px; }
.viewContent h4.fgsB_vodTit { float:left; width:101px; background-position:0 -368px; }
.viewContent h4.general_vodTit { float:left; width:118px; background-position:0 -391px; }
.viewContent h4.conn_photoTit { background-position:0 -414px; }
.viewContent h4.vbB_photoTit { background-position:0 -437px; }
.viewContent h4.bB_photoTit { background-position:0 -461px; }
.viewContent h4.fgbB_photoTit { background-position:0 -484px; }
.viewContent h4.sB_photoTit { background-position:0 -507px; }
.viewContent h4.fgsB_photoTit { background-position:0 -530px; }
.viewContent h4.general_photoTit { background-position:0 -553px; }
.viewContent h4.teamRankTit { background-position:-60px -576px; }
.viewContent h4.season_scTit { background-position:-60px -599px; }
.viewContent h4.season_busTit { background-position:-60px -622px; }
.viewContent h4.playTit { width:49px; background-position:0 -138px; }
.viewContent h4.playerTit { width:49px; background-position:0 -161px; }
.viewContent h4.recoTit { width:50px; background-position:0 -985px; }
.viewContent h4.batterTit { width:50px; background-position:0 -1008px; }
.viewContent h4.pitcherTit { width:50px; background-position:0 -1031px; }
.viewContent h4.base_vsteamTit { background-position:0 -1100px; }
.viewContent h4.base_gameresTit { background-position:0 -1146px; }
.viewContent h4.teamrankTit { width:64px; background-position:0 -895px; }
.viewContent h4.busiTit { width:54px; background-position:-87px -759px; }
.viewContent h4.base_season_busTit { background-position:0 -1169px; }
.viewContent h4.base_seasonTit { width:68px; background-position:0 -1169px; }
.gemept_info { position:relative; }
.gemept_info span { position:absolute; top:-1px; left:130px; font-size:14px; }
.gemept_info span.team { left:77px; }
.gemept_info strong { padding-left:6px; }
.gemept_info strong.colR { color:#ed2000; }


/* °ü·ÃÆ÷Åä */
.viewContent .compoPhoto { overflow:hidden; padding:19px 0 0 21px; height:201px; border-top:1px solid #eeeeef; border-bottom:1px solid #eeeeef; background-color:#F8F8F8; }
.viewContent .compoPhoto dt { line-height:15px; }
.viewContent .newPhoto { margin-top:0; }

/* VOD */
.viewContent .connVod { overflow:hidden; padding:17px 0 0 40px; height:159px; border-top:1px solid #eeeeef; border-bottom:1px solid #eeeeef; background-color:#F8F8F8; }
.viewContent .connVod li { float:left; padding-right:60px; width:153px; font-size:0; }
.viewContent .connVod li.first-child { padding-right:0; }
.viewContent .connVod li dl { position:relative; }
.viewContent .connVod li dl dt { padding:97px 0 0 0; font-weight:bold; font-size:11px; }
.viewContent .connVod li dl dt a, .viewContent .connVod li dl dt a:link { color:#2e54ba; }
.viewContent .connVod li dl dt a:visited { color:#777; }
.viewContent .connVod li dl dt a:hover, .viewContent .connVod li dl dt a:active { color:#0521cf}
.viewContent .connVod li dl dd.image{ position:absolute; left:0; top:0; }
.viewContent .connVod li dl dd.text { padding:0 0 0 0; font-size:12px; color:#999; line-height:14px; }
.viewContent .connVod li dl dd.text a { color:#333; }
.viewContent .connVod li dl dd.text em { display:block; margin-top:2px; color:#999; font-size:11px; }
.viewContent .connVod li img.play { position:absolute; bottom:1px; left:2px; }
.viewContent .vodPlay { padding-top:0; }
.viewContent .vodMenuList { width:664px; }
.viewContent .vodMenuList .selectDesign { top:-47px; }
.viewContent .vodMenuList .selectDesign h5 { padding:0 0 0 0; height:21px; border-top:1px solid #d5d5d5; letter-spacing:0; }

/* °ü·Ã µ¥ÀÌÅÍ */
.viewContent h5 { padding:5px 0 0 0; height:45px; color:#333; font-size:14px; letter-spacing:-1px; border-top:2px solid #000; }
.viewContent h5 span { display:inline-block; width:68px; text-align:center; vertical-align:middle; }
.viewContent p { padding:18px 0 4px 0; font-size:11px; text-align:right; color:#999; }

/* Google ±¤°í */
.googleAd_wrap { height:90px; }
.googleAd { position:relative; margin:0 auto; width:468px; border:1px solid #c3c4c5; }
.googleAd img { display:block; }
.googleAd .btn_close { position:absolute; left:-15px; top:-1px; overflow:hidden; width:15px; height:15px; background:url('../../../../images/nsports/txt/googleAd.gif') no-repeat 0 0; text-indent:-9999em; }
.googleAd .googleGo { position:absolute; left:374px; top:61px; overflow:hidden; width:95px; height:18px; background:url('../../../../images/nsports/txt/googleAd.gif') no-repeat 0 -20px; text-indent:-9999em; }

/* °ü·Ã¿µ»ó */
.relatedVod { position:relative; margin:0 0 2px 0; }
.nateVod, .hoppinVod { position:relative;}
.nateVod a.more {z-index:0;}
.vodtit { overflow:hidden; height:100%;}
.vodtit h5 { float:left;  margin:0 10px 0 0; color:#222; font-size:12px; }
.vodtit h5 strong  { display:block; float:left; background:url('../../../../images/nsports/txt/relatedVod_set_0727.gif') no-repeat 0 0; text-indent:-1000em; }
.nateVod h5 strong { margin:0 7px 0 0; width:67px; height:12px; background-position:0 0; }
.hoppinVod h5 strong { margin:0 7px 0 0; width:52px; height:17px; background-position:0 -30px; }
.vodtit h5 i { color:#908f8f; font-size:8px; font-family:Tahoma; font-weight:normal; font-style:normal; line-height:9px; vertical-align:top; }
.vodtit span { color:#2e54ba; line-height:19px; }
.vodtit em { display:inline-block; width:40px; height:16px; background:url('../../../../images/nsports/txt/relatedVod_set_0727.gif') no-repeat 0 -60px; text-indent:-1000em; }
.relatedVod_list { position:relative; margin:17px 0 24px 0; border-bottom:1px solid #dfdfdf; z-index:10;}
.relatedVod_list ul { overflow:hidden; height:100%; margin:0 0 0 30px; }
.relatedVod_list li { position:relative; float:left; padding:0 0 0 25px; width:120px; height:140px; }
.relatedVod_list li a {display:block;}
.relatedVod_list li strong { display:block; padding:8px 11px 0; font-weight:normal; text-align:center; line-height:16px; word-wrap:break-word; word-break:break-all; }
.relatedVod_list li img { margin:0; padding:0; vertical-align:top; }
.relatedVod_list li .play { position:absolute; left:25px; top:68px;}
.relatedVod_list li .play span {display:inline-block; height:16px; padding:6px 7px 0 23px; background-color:#000; opacity:0.7; filter:alpha(opacity=70); color:#b2b2b2; font-size:11px; letter-spacing:-1px;}
.relatedVod_list li .play img {position:absolute; top:4px; left:3px; z-index:10;}
.relatedVod_list li .youtube { position:absolute; left:32px; top:6px; }
.vodInfo .bg_opacity { position:absolute; left:25px; top:0; width:120px; height:90px; background:#000; opacity:0.8; filter:alpha(opacity=80); cursor:pointer; z-index:20;}
.vodInfo dl { position:absolute; left:39px; top:23px; overflow:hidden; color:#dadada; font-size:11px; cursor:pointer; z-index:25;}
.vodInfo dt { float:left; padding:0 4px 0 0; }
.vodInfo dd { float:left; *float:none; }
.vodpaging { overflow:hidden; margin:0 0 11px 285px; width:620px; height:100%; }
.vodpaging a { display:block; float:left; width:15px; height:15px; background:url('../../../../images/nsports/txt/relatedVod_set_0727.gif') no-repeat 4px -306px; text-indent:-1000em; }
.vodpaging a.selected { background-position:4px -336px; }
.vodpaging_navi a { position:absolute; top:0; width:30px; height:90px; background:url('../../../../images/nsports/txt/relatedVod_set_1220.gif') no-repeat; text-indent:-1000em; }
.vodpaging_navi a.prev { left:0; background-position:0 -90px; }
.vodpaging_navi a.prev:hover { background-position:0 -200px; }
.vodpaging_navi a.next { right:0; background-position:-40px -90px; }
.vodpaging_navi a.next:hover { background-position:-40px -200px; }

.nateTv_layer {position:absolute; top:-35px; left:0; z-index:100;}
.nateTv_layer .nateTv_layer_cont{position:relative; width:615px; height:385px; padding:16px 25px; background:url('../../../../images/nsports/bg/bg_nateTv_layer.gif') repeat 0 0;}
.nateTv_layer .hide {visibility:hidden; position:absolute; width:0; height:0; font-size:0; line-height:0;}
.nateTv_layer button.layer_close {position:absolute; right:25px; top:12px; width:21px; height:19px; margin:0; padding:0; border:0; background:url('../../../../images/nsports/icon/btn_nateTv_layer_close.gif') no-repeat 0 0; cursor:pointer; }
.nateTv_layer h5 {height:14px; padding-bottom:10px; background:url('../../../../images/nsports/txt/nateTv_layer_tit.gif') no-repeat 0 0;}
.nateTv_layer div.player_area {width:615px; height:348px; margin-bottom:20px;}
.nateTv_layer ul { overflow:hidden; margin:0 0 0 30px; }
.nateTv_layer li { position:relative; display:inline; float:left; margin:0 0 0 15px; padding:0; width:120px; height:140px; }
.nateTv_layer li strong { display:block; padding:8px 11px 0; font-weight:normal; text-align:center; line-height:15px; word-wrap:break-word; word-break:break-all; }
.nateTv_layer li a:link, .nateTv_layer li a:hover, 
.nateTv_layer li a:active, .nateTv_layer li a:visited {color:#b2b2b2; font-size:11px;}
.nateTv_layer li img { margin:0; padding:0; vertical-align:top; }
.nateTv_layer li .play { position:absolute; left:0; top:68px;}
.nateTv_layer li .play span {display:inline-block; height:16px; padding:6px 7px 0 23px; background-color:#000; opacity:0.7; filter:alpha(opacity=70); color:#b2b2b2; font-size:11px; letter-spacing:-1px;}
.nateTv_layer li .play img {position:absolute; top:4px; left:3px; z-index:10;}
.nateTv_layer li .youtube { position:absolute; left:32px; top:6px; }
.nateTv_layer .vodInfo .bg_opacity { position:absolute; left:0; top:0; width:120px; height:90px; background:#000; opacity:0.8; filter:alpha(opacity=80); cursor:pointer; z-index:20;}
.nateTv_layer .vodInfo dl { position:absolute; left:14px; top:23px; overflow:hidden; height:auto; color:#dadada; font-size:11px; cursor:pointer; z-index:25;}
.nateTv_layer .vodInfo dt { float:left; padding:0 4px 0 0; }
.nateTv_layer .vodInfo dd { float:left; *float:none; }
.nateTv_layer .preNext {}
.nateTv_layer .preNext a { position:absolute; bottom:65px; width:30px; height:90px; background:url('../../../../images/nsports/btn/btn_nateTv_layer_preNext.gif') no-repeat; text-indent:-1000em; }
.nateTv_layer .preNext a.prev { left:25px; background-position:0 0; }
.nateTv_layer .preNext a.prev:hover { background-position:0 -100px; }
.nateTv_layer .preNext a.next { right:25px; background-position:-45px 0; }
.nateTv_layer .preNext a.next:hover { background-position:-45px -100px; }
/* ±â»çºä ¾ð·Ð»ç ¶ì ¹è³Ê  */
.view_banner_610x50{padding: 25px 0;margin:0 19px 0 19px;text-align: center;}
/* Google ADV */
#ad_google{height: 140px;overflow: hidden;font-size: 12px;font-family: AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif;font-weight: normal;}
#ad_google a{text-decoration: none;color: #000;}
#ad_google a:hover{color: blue;text-decoration: underline;}
#ad_google h4{margin: 0;padding: 0;height: 23px;line-height: 1.8;border-bottom: 2px solid #9e9e9e;font-weight: normal;color: #000;font-size: 12px;}
#ad_google dl{padding: 0;margin: 0;}
#ad_google dt{padding: 10px 0 3px;font-weight: bold;margin: 0;}
#ad_google dd p,
#ad_google dd{padding: 0;margin: 0;}
#ad_google dd p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#ad_google dd p a{line-height: 1.6;}
#ad_google .link{display: inline-block;color: #666;margin: 3px;}
/* Kakao ADV */
.kakaoADV {padding-top:35px;}
.frameMV{clear: both;}
.frameMV iframe, .frameMV object{width: 100%;}

/* ±â»çºä¿¡ Å¬·¯½ºÅÍ Ãß°¡ [½ºÆ÷Ã÷ ÀÏ¿øÈ­] http://its.skcomms.co.kr/browse/UIDEV-1220 */
#cntArea .cluster_basic .mduplist li{padding-left: 32px;}
#cntArea .cluster_basic .mduplist li:first-child{padding: 0;}
